TD {
	FONT-FAMILY:Comic Sans MS; FONT-SIZE: 13px
}
TD.plTitle {
	PADDING-LEFT: 5px; PADDING-TOP: 5px
}
TD.prTitle {
	PADDING-LEFT: 6px; PADDING-TOP: 5px
}
TD.pSectionTitle {
	PADDING-LEFT: 5px; PADDING-TOP: 10px
}
TD.plDescription {
	BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px
}
TD.plSublinks {
	BACKGROUND-COLOR: #eeeeee; FONT-SIZE: 8px; PADDING-RIGHT: 3px; align: right
}
TD.plVersion {
	BORDER-BOTTOM: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; FONT-SIZE: 11px; PADDING-RIGHT: 5px
}
TD.prDescription {
	BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 1px
}
TD.prSublinks {
	BACKGROUND-COLOR: #eeeeee; FONT-SIZE: 8px; PADDING-RIGHT: 3px
}
TD.prVersion {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; FONT-SIZE: 11px; PADDING-RIGHT: 5px
}
TD.faTitle {
	PADDING-LEFT: 6px; PADDING-TOP: 15px
}
TD.faDescription {
	BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px; PADDING-TOP: 1px
}
TD.faVersion {
	BORDER-BOTTOM: #000000 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 1px
}
A {
	COLOR: #957345; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.LocationText {
	BACKGROUND-COLOR: #ecf1f4; BORDER-BOTTOM: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-WEIGHT: bold
}
TD.lhBox {
	BACKGROUND-COLOR: #ecf1f4; BORDER-BOTTOM: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px
}
.SectionText {
	BACKGROUND-COLOR: #dddddd; BORDER-BOTTOM: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.AdvertLink {
	COLOR: #d14848; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.AdvertSide {
	COLOR: #d14848; TEXT-DECORATION: none
}
.ExternLink {
	COLOR: #d14848; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.ProgramLink {
	COLOR: #1375d1; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.FileLink {
	COLOR: #1375d1; TEXT-DECORATION: none
}
.BottomLink {
	COLOR: #1375d1; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ProgramSublink {
	COLOR: #7777aa; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.PageLink {
	COLOR: #1375d1
}

.DescriptionText {
	COLOR: #957345; FONT-SIZE: 16px; 
}

.DetailHeader {
	COLOR: #6E5533; FONT-SIZE: 24px; FONT-WEIGHT: bold 
}
.DetailSecHeader {
	COLOR: #6E5533; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.DetailThirdHeader {
	COLOR: #957345; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.DetailAdHeader {
	COLOR: #d14848; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.DetailText {
	BACKGROUND-COLOR: #eeeeee; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px; PADDING-TOP: 1px
}
.BottomText {
	COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
.nmsDLBox {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 1px
}
.DetailTextBox {
	BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px; PADDING-TOP: 1px
}
.RightVertical {
	BACKGROUND-COLOR: #000000
}
.LeftVertical {
	BACKGROUND-COLOR: #000000
}
